unable to upgrade to 12.4 due to code 5 and access denied

All WYSIWYG Web Builder support issues that are not covered in the forums below.
Forum rules
PLEASE READ THE FORUM RULES BEFORE YOU POST:
viewtopic.php?f=12&t=1901

MUST READ:
http://www.wysiwygwebbuilder.com/getting_started.html
WYSIWYG Web Builder FAQ
Post Reply
Eleri Jones
 
 
Posts: 12
Joined: Wed Oct 29, 2014 6:44 pm

unable to upgrade to 12.4 due to code 5 and access denied

Post by Eleri Jones » Tue Feb 13, 2018 2:38 pm

Hi Wysiwyg Forum,
I hope that you will be able to advise me. I am unable to upgrade to 12.4.

This is what happens:
An error occurred while trying to replace the existing file.
Delete File Failed - code 5
Access is denied.

Click Retry to try again
Ignore to skip this file (not recommended
or abort to cancel installation
.

The file I need to delete is a fontawesome - webfont.ttf
I have to abort to cancel installation- I've tried this 3 times.
Please help! - otherwise I will be unable to upgrade at all.
many thanks
Eleri

User avatar
Pablo
 
Posts: 13567
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: unable to upgrade to 12.4 due to code 5 and access denied

Post by Pablo » Tue Feb 13, 2018 2:44 pm

You have asked the same question here:
https://www.wysiwygwebbuilder.com/forum ... =5&t=79624

Eleri Jones
 
 
Posts: 12
Joined: Wed Oct 29, 2014 6:44 pm

Re: unable to upgrade to 12.4 due to code 5 and access denied

Post by Eleri Jones » Tue Feb 13, 2018 3:42 pm

I've sorted the problem - many thanks
Eleri

Post Reply

Who is online

Users browsing this forum: No registered users and 5 guests